#reserve {
	background-color: #D7D7D7;
	padding-top: 10px;
	padding-right: 20px;
	padding-bottom: 10px;
	padding-left: 20px;
	line-height: 22px;
	color: #C00;
	margin-bottom: 15px;
	width: 605px;
}
#cose {
	margin-bottom: 20px;

}
#cose li {
	float: left;
	margin-right: 9px;
	width: 209px;
}
#cose #coseSide {
	margin-right: 0px;
}
.coseL {
display: table;
	margin-bottom: 20px;
	width: 100%;
	table-layout: fixed;

}
.coseL li {
/*	float: left;
	margin-right: 9px;
	width: 209px;*/
	display: table-cell;
	padding-left: 10px;
	padding-right: 10px;
}
.coseL li img{width: 100%;}
#cose #coseSide {
	margin-right: 0px;
}

.coseTitle {
	margin-bottom: 10px;
}
.cose {
	background-color: #FFFFDE;
	padding-top: 10px;
	padding-left: 15px;
	height: 333px;
	width: 627px;
}
.cose dt {
	margin-bottom: 15px;
}
.cose dd {
	padding-left: 5px;
	line-height: 22px;
	width: 410px;
}

#co01 {
	background-image: url(../img/party/pic_party01.jpg);
	background-repeat: no-repeat;
	background-position: right top;
}
#co02 {
	background-image: url(../img/party/pic_party02.jpg);
	background-repeat: no-repeat;
	background-position: right top;
}
#co03 {
	background-image: url(../img/party/pic_party03.jpg);
	background-repeat: no-repeat;
	background-position: right top;
}
#co04{
	background-image: url(../img/party/pic_party04.jpg);
	background-repeat: no-repeat;
	background-position: right top;
}
#co05 {
	background-image: url(../img/party/pic_party05.jpg);
	background-repeat: no-repeat;
	background-position: right top;
}